{
  "id": 3346634,
  "name": "The Rudolph Wurlitzer Company, appellee, v. Lilyan Walker, appellant",
  "name_abbreviation": "Rudolph Wurlitzer Co. v. Walker",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,367",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 346,
    "ocr_confidence": 0.552,
    "sha256": "d791490cc6d628eb618e07c86b00e64641bb385ec817c515b7b8adacafa516d6",
    "simhash": "1:01211dfdf6275ebc",
    "word_count": 52
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Rudolph Wurlitzer Company, appellee, v. Lilyan Walker, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Barthell & Rundall, for appellant. Mishkin & Mishkin, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Rudolph Wurlitzer Company, appellee, v. Lilyan Walker, appellant.\nGen. No. 31,367.\nHeard in the first division of this court for the first district at the October term. 1926.\nOpinion filed February 7, 1927.\nBarthell & Rundall, for appellant. Mishkin & Mishkin, for appellee."
  },
  "file_name": "0623-03",
  "first_page_order": 657,
  "last_page_order": 657
}
